<md-content 
	layout="column"
	flex>
	<div
		ng-repeat="category in projects">
		<h2>{{category.title}}</h2>
		<table>
			<tr>
				<td></td>
				<td
					ng-repeat="branch in branches">
					{{branch}}
				</td>
			</tr>
			<tr
				ng-repeat="project in category.projects">
				<td>
					<a href="https://gitlab.com/{{project.group}}/{{project.name}}">{{project.name}}</a>
				</td>
				<td
					ng-repeat="branch in branches">
					<a href="https://gitlab.com/{{project.group}}/{{project.name}}/commits/{{branch}}">
						<img alt="pipeline status" src="https://gitlab.com/{{project.group}}/{{project.name}}/badges/{{branch}}/pipeline.svg" /></a>
					<a href="https://gitlab.com/{{project.group}}/{{project.name}}/commits/{{branch}}">
						<img alt="coverage report" src="https://gitlab.com/{{project.group}}/{{project.name}}/badges/{{branch}}/coverage.svg" /></a>
				</td>
			</tr>
		
		</table>
	</div>
</md-content>